.chemmatters {
  color: black;
  width: 100%;
}
.chemmatters--subscribe {
  width: 100%;
}
.chemmatters--subscribe .acstopnav {
  margin-bottom: 0 !important;
}
.chemmatters--subscribe .bottomContent {
  overflow-y: hidden;
}
.chemmatters--subscribe .herocontainer .cta-buttons {
  margin-top: 15px;
}
.chemmatters--subscribe .herocontainer .cta-buttons .btn {
  width: 100%;
  display: block;
  padding: 10px;
}
.chemmatters--subscribe .why-chemmatters {
  padding: 10px;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .why-chemmatters {
    padding: 0;
  }
}
.chemmatters--subscribe .feature .text_dark {
  padding: 0 20px !Important;
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .text_dark {
    min-height: 240px;
    padding: 0;
    padding-right: 60px;
    margin-bottom: 62px;
    overflow: hidden;
  }
}
.chemmatters--subscribe .feature .btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .btn {
    display: inline;
    margin-bottom: 0;
  }
}
.chemmatters--subscribe .feature .columnOne h2 {
  margin-top: 15px;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .columnOne h2 {
    margin-top: 40px;
    margin-bottom: 0;
    font-size: 48px;
  }
  .chemmatters--subscribe .feature .columnOne h2 {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 320px) {
  .chemmatters--subscribe .feature .columnOne h2 {
    font-size: calc(24px + 24 * ((100vw - 320px) / 880)!important);
  }
}
@media screen and (min-width: 768px) and (min-width: 1200px) {
  .chemmatters--subscribe .feature .columnOne h2 {
    font-size: 48px !important;
  }
}

.chemmatters--subscribe .feature .columnOne .subtext {
  margin-bottom: 15px;
  font-size: 24px;
  color: black;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .columnTwo {
    display: block;
    position: absolute;
    height: 312px;
    right: 0;
    top: 0;
    bottom: 0;
  }
}
.chemmatters--subscribe .feature .columnTwo div {
  height: 100% !important;
  position: relative;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .columnTwo div {
    margin-bottom: 1em;
  }
}
.chemmatters--subscribe .feature .columnTwo img {
  margin: 0 auto -20px auto;
  display: block;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .feature .columnTwo img {
    height: 253px;
    position: absolute;
    bottom: -44px;
    left: 10px;
    position: relative;
  }
}
.chemmatters--subscribe .why-chemmatters {
  overflow: auto;
  padding: 15px 0 !important;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .why-chemmatters {
    padding: 40px 0 !important;
  }
}
.chemmatters--subscribe .why-chemmatters p {
  line-height: 17px;
  text-align: center;
}
.chemmatters--subscribe .why-chemmatters h2 {
  font-size: 20px;
}
@media screen and (min-width: 320px) {
  .chemmatters--subscribe .why-chemmatters h2 {
    font-size: calc(20px + 12 * ((100vw - 320px) / 880)!important);
  }
}
@media screen and (min-width: 1200px) {
  .chemmatters--subscribe .why-chemmatters h2 {
    font-size: 32px !important;
  }
}
.chemmatters--subscribe .why-chemmatters .h3 {
  margin-bottom: 20px;
}
.chemmatters--subscribe .why-chemmatters .h3 {
  font-size: 18px;
}
@media screen and (min-width: 320px) {
  .chemmatters--subscribe .why-chemmatters .h3 {
    font-size: calc(18px + 6 * ((100vw - 320px) / 880)!important);
  }
}
@media screen and (min-width: 1200px) {
  .chemmatters--subscribe .why-chemmatters .h3 {
    font-size: 24px !important;
  }
}
.chemmatters--subscribe .why-chemmatters small {
  width: 80%;
  margin: 0 auto;
  display: block;
}
.chemmatters--subscribe .why-chemmatters small {
  margin-bottom: 40px;
  display: block;
}
.chemmatters--subscribe .why-chemmatters .columnsBootstrap p {
  width: 58%;
  margin: 0 auto;
}
.chemmatters--subscribe .why-chemmatters .col-md-4 {
  margin-bottom: 20px;
}
.chemmatters--subscribe .why-chemmatters .col-md-4:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .why-chemmatters .col-md-4 {
    margin-bottom: 0;
  }
}
.chemmatters--subscribe .why-chemmatters .col-md-4 .image {
  margin-bottom: 10px;
}
.chemmatters--subscribe .subscription-options .clearfix {
  background-color: white !important;
  padding: 0 !important;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .subscription-options .clearfix {
    background-color: #EDEDED !important;
    padding: 30px 0 !important;
  }
}
.chemmatters--subscribe .subscription-options h2 {
  margin: 10px 0 40px;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .subscription-options h2 {
    margin: 0px 0 40px;
  }
}
.chemmatters--subscribe .subscription-options table {
  width: 582px;
  margin: 0 auto;
  border-collapse: collapse;
  color: black;
  border: none;
  box-shadow: 0 2px 7px 0 rgba(134, 134, 134, 0.5);
  margin-bottom: 30px;
}
.chemmatters--subscribe .subscription-options table td {
  padding: 20px 20px;
  border-left: 0px none;
  border-right: 0px none;
}
.chemmatters--subscribe .subscription-options table tr {
  border-bottom: #D8D8D8;
}
.chemmatters--subscribe .subscription-options table tr:nth-child(3) {
  border-bottom-color: white;
}
.chemmatters--subscribe .subscription-options table thead {
  background: black;
  color: white;
}
.chemmatters--subscribe .subscription-options table thead p {
  margin: 15px 0 0;
  font-size: 20px;
  line-height: 18px;
}
.chemmatters--subscribe .subscription-options table tbody {
  background: white;
}
.chemmatters--subscribe .subscription-options table .digital-sample {
  font-size: 13px;
}
.chemmatters--subscribe .subscription-options .button {
  margin-bottom: 5px;
}
.chemmatters--subscribe .products h2 {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .products h2 {
    margin: 20px 0 40px;
  }
}
.chemmatters--subscribe .products .image_center {
  min-height: 195px;
  max-height: 195px;
}
.chemmatters--subscribe .products .image_center img {
  max-height: 100%;
  margin: 0 auto;
  display: block;
}
.chemmatters--subscribe .products div[class*="col-"] {
  padding: 0 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .products div[class*="col-"] {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1070px) {
  .chemmatters--subscribe .products div[class*="col-"] {
    width: 50%;
    padding: 0 60px;
  }
}
@media (min-width: 1000px) {
  .chemmatters--subscribe .products div[class*="col-"] {
    min-height: 580px;
  }
}
@media (min-width: 1070px) {
  .chemmatters--subscribe .products div[class*="col-"] .footer-hero-container {
    border-top: 1px solid #D3D3D3;
    padding-top: 20px;
    position: absolute;
    bottom: -20px;
  }
}
.chemmatters--subscribe .products div[class*="col-"] .footer-hero-container .container {
  padding: 0;
}
.chemmatters--subscribe .products div[class*="col-"] .footer-hero-container .feature {
  font-size: 24px;
  font-weight: bold;
}
@media (min-width: 1070px) {
  .chemmatters--subscribe .products div[class*="col-"] .footer-hero-container p {
    margin-bottom: 10px;
  }
}
.chemmatters--subscribe .products div[class*="col-"] .footer-hero-container small {
  font-size: 15px;
}
.chemmatters--subscribe .quote {
  padding: 30px 0;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .quote {
    border-bottom: 1px solid #D2D2D2;
  }
}
.chemmatters--subscribe .quote p {
  width: 70%;
  margin: 0 auto 20px;
  text-align: center;
  position: relative;
}
.chemmatters--subscribe .quote p:first-child:before {
  content: '\201C';
  font: 4em 'PT Sans', sans-serif;
  color: #707070;
  display: inline;
  position: absolute;
  top: -6px;
  left: -3%;
}
.chemmatters--subscribe .quote p:first-child:after {
  content: '\201D';
  font: 4em 'PT Sans', sans-serif;
  color: #707070;
  display: inline;
  position: absolute;
  top: -6px;
  right: -3%;
}
@media (min-width: 768px) {
  .chemmatters--subscribe .quote .text {
    border-bottom: 1px solid #D2D2D2;
    padding: 15px 0;
    margin-bottom: 20px;
  }
}
@media (min-width: 939px) {
  .chemmatters--subscribe .aact-feature {
    max-height: 314px;
    overflow: hidden;
    margin-bottom: 40px;
  }
}
.chemmatters--subscribe .aact-feature .columnOne,
.chemmatters--subscribe .aact-feature .columnTwo {
  width: 100%;
  display: block;
}
@media (min-width: 939px) {
  .chemmatters--subscribe .aact-feature .columnOne,
  .chemmatters--subscribe .aact-feature .columnTwo {
    display: inline;
    width: 50%;
    min-height: 314px;
  }
}
.chemmatters--subscribe .aact-feature .columnOne .text_dark,
.chemmatters--subscribe .aact-feature .columnTwo .text_dark {
  min-height: 314px;
}
.chemmatters--subscribe .aact-feature .image {
  margin-bottom: 0;
}
.chemmatters--subscribe .aact-feature .columnOne {
  padding-right: 0;
  overflow: hidden;
  max-height: 300px;
}
@media (min-width: 939px) {
  .chemmatters--subscribe .aact-feature .columnOne {
    max-height: 100%;
  }
}
.chemmatters--subscribe .aact-feature .columnOne img {
  width: 100%;
}
.chemmatters--subscribe .aact-feature .columnTwo {
  padding: 0;
  color: white;
}
.chemmatters--subscribe .aact-feature .columnTwo .container {
  padding: 0;
}
.chemmatters--subscribe .aact-feature .columnTwo .container div {
  padding: 10px;
}
.chemmatters--subscribe .aact-feature .columnTwo h3 {
  color: white;
  margin-bottom: 25px;
}
.chemmatters--subscribe .aact-feature .columnTwo p {
  width: 96%;
  margin-bottom: 0;
}
.chemmatters--subscribe .aact-feature .columnTwo .btn:first-child {
  margin-right: 15px;
}
.chemmatters--subscribe .aact-feature .button {
  display: inline;
  float: left;
  padding: 0 !important;
  margin: 0 0 0 30px !important;
}
.chemmatters--subscribe .aact-feature .button .container,
.chemmatters--subscribe .aact-feature .button .text-left {
  padding: 0 !important;
  margin: 0 !important;
}
.chemmatters--subscribe .aact-feature .button .container {
  width: auto;
}
.chemmatters--subscribe .aact-feature .button + .button {
  margin-left: 0 !important;
}
.chemmatters--articles .back-to-top {
  padding: 0 15px;
  margin-bottom: 47.1px;
}
.chemmatters--articles h2 {
  margin-left: 15px;
}
.chemmatters--articles .intro h2 {
  margin-bottom: 10px;
}
.chemmatters--articles .intro p {
  margin-left: 15px;
  font-size: 20px;
}
.chemmatters--articles .blog {
  margin: 0;
  margin-bottom: 55px;
}
.chemmatters--articles .blog > div {
  max-height: 160px !important;
  overflow: hidden;
  margin-bottom: 10px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
  border-bottom: none !important;
}
.chemmatters--articles .blog > div > div {
  margin-bottom: 0;
  box-shadow: 0;
  margin-top: -18px;
  margin-left: -20px;
  margin-right: 20px;
  width: 30%;
  height: 100%;
  overflow: auto;
  float: left;
}
.chemmatters--articles .blog h4 {
  margin-top: 15px;
}
.chemmatters--articles .blog p {
  padding-bottom: 0;
  width: 93%;
}
.chemmatters--articles .blog .image_left {
  padding-right: 0;
}
.chemmatters--articles .columnsBootstrap {
  border-bottom: 1px solid #EDEDED;
}
.chemmatters--articles .columnsBootstrap:last-child {
  border: none;
}
.chemmatters--articles .columnsBootstrap .columnTwo {
  margin-top: 30px;
}
.chemmatters--articles .columnsBootstrap .columnTwo h3 {
  margin-left: 30px;
  color: black;
}
.chemmatters--articles .columnsBootstrap .columnTwo h4 {
  color: black;
  font-weight: normal;
}
.chemmatters--articles .columnsBootstrap .columnTwo img {
  margin-top: 30px;
}
.chemmatters--articles .columnsBootstrap .columnTwo img, .chemmatters--articles .columnsBootstrap .columnTwo h4, .chemmatters--articles .columnsBootstrap .columnTwo .btn {
  margin-left: 30px;
}
.chemmatters--articles .columnsBootstrap .columnTwo ul li {
  list-style-type: none;
  color: #707070;
  line-height: 30px;
}
.chemmatters--articles .topic-list .row {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  flex-flow: column-reverse;
}
@media (min-width: 768px) {
  .chemmatters--articles .topic-list .row {
    display: block;
  }
}
.chemmatters--articles .topic-list .row .col-md-9,
.chemmatters--articles .topic-list .row .col-md-3 {
  width: 100%;
}
@media (min-width: 768px) {
  .chemmatters--articles .topic-list .row .col-md-9 {
    width: 75%;
  }
}
@media (min-width: 768px) {
  .chemmatters--articles .topic-list .row .col-md-3 {
    width: 25%;
  }
}
.chemmatters--articles .acscontainer {
  margin-bottom: 0;
}
.chemmatters--articles .acslist.parbase {
  margin-bottom: 20px;
}
.chemmatters--articles .imgteaser {
  margin-bottom: 0;
}
.chemmatters--articles .imgteaser .teaser-title {
  width: 85%;
}
.chemmatters--articles .imgteaser .teaser-description {
  padding-bottom: 0 !important;
}
.chemmatters--articles .imgteaser .media {
  overflow: hidden;
  margin-bottom: 10px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
  border-bottom: none !important;
  margin-bottom: 24px;
  padding-bottom: 0;
}
@media (min-width: 1069px) {
  .chemmatters--articles .imgteaser .media {
    max-height: 160px !important;
  }
}
.chemmatters--articles .imgteaser .media:last-child {
  margin-bottom: 0;
}
.chemmatters--articles .imgteaser .media-body {
  padding: 20px;
}
@media (min-width: 768px) {
  .chemmatters--articles .imgteaser .media-body {
    padding: 15px;
  }
}
.chemmatters--articles .imgteaser .media-body .teaser-title {
  margin-top: 0;
  font-size: 1.3em;
}
.chemmatters--articles .imgteaser .pull-left {
  height: 100% !important;
  width: 100% !important;
  padding-right: 0;
}
@media (min-width: 768px) {
  .chemmatters--articles .imgteaser .pull-left {
    margin-bottom: 0;
    box-shadow: 0;
    margin-right: 10px;
    width: 30% !important;
    height: 100% !important;
    overflow: auto;
    float: left;
    max-height: 100% !important;
  }
}
.chemmatters--articles .imgteaser img {
  margin: 0 auto;
  display: block;
  width: 100% !important;
  height: auto !important;
}
@media (min-width: 250px) {
  .chemmatters--articles .imgteaser img {
    max-height: 200px !important;
  }
}
@media (min-width: 425px) {
  .chemmatters--articles .imgteaser img {
    max-height: 300px !important;
  }
}
@media (min-width: 768px) {
  .chemmatters--articles .imgteaser img {
    max-height: 100% !important;
    min-height: 100% !important;
  }
}
.chemmatters--issues .year-range .container {
  padding: 0;
}
.chemmatters--issues .year-range h3 {
  color: black !important;
}
.chemmatters #subscribe a {
  background: #FDD941;
  color: #000 !important;
}
.chemmatters #subscribe a:after {
  content: '';
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0;
  border-bottom: 5px solid white;
}
.chemmatters #subscribe:hover {
  background: #fccf0f;
}
.chemmatters .acstopnav {
  margin-bottom: 45px;
}
.chemmatters .childNav + .container {
  display: none;
}
.chemmatters .title h1 {
  margin-bottom: 20px;
}
